/** @file
  StaticSkuDataDxeNeonCityEPRP.h -- Header for StaticSkuDataDxeNeonCityEPRP


Copyright (c) HR650X BIOS Decompilation Project
**/

#ifndef __STATICSKUDATADXENEONCITYEPRP_H__
#define __STATICSKUDATADXENEONCITYEPRP_H__

#include "../uefi_headers/Uefi.h"

//
// Function Prototypes
//

///
/// ModuleEntryPoint -- UEFI entry point / initialization function
///
EFI_STATUS
EFIAPI
ModuleEntryPoint(
  VOID
);

///
/// sub_5C8
///
EFI_STATUS
EFIAPI
sub_5C8(
  VOID
);

///
/// sub_608
///
EFI_STATUS
EFIAPI
sub_608(
  VOID
);

#endif /* __STATICSKUDATADXENEONCITYEPRP_H__ */